Проблема с PlayOnLinux - ошибка при установке wine версии.

Сообщения
122
#1
При попытке установить версию wine (любую) выскакивает такое сообщение с ошибкой. Раньше такого не было. Переустанавливал PlayOnLinux и в частности использовал команду apt purge playonlinux. Не помогает.
Проблема с PlayOnLinux.png
 

oko

New member
Сообщения
728
#3
to Iskatel_znaniy
imho, не ответит.
Primo, потому что не понятно, что вы делаете и зачем. Если у вас уже был установлен PlayOnLinux, то зачем Wine ставить отдельно? PoL - надстройка над Wine, т.е. требует его наличия в системе. И позволяет установить несколько версий Wine - разные для каждого приложения для Windows, эмулируемого PoL. Управление установленными Wine производится через соответствующие опции PoL. А еще он стал дюже умным, как я погляжу - в этом у вас и проблема (которую следовало бы объяснить внятнее)...
Secundo, потому что Гугл по запросу "Error in pol_wine_install version" выдает исчерпывающее количество аналогичных случаев, в которых объясняется, что делать и как. А самое главное, почему так происходит (и почему PoL ругается на конкретную версию Wine)...
 

YNA

New member
Сообщения
241
#4
Вообще то устанавливается (см. рис). Если на Астру не ставиться. то наверное что то с системой, чего то не хватает. Надо будет попробовать на обеде, но, чую, будет та же ошибка.

Да, с Астрой косяк, или система глючит или сама программа, вообще ни какую версию wine не смогла установить :( что то тут не так.
 

Вложения

Последнее редактирование: